<?php 
$dir = str_replace('admin', 'uploads', plugin_dir_path( __FILE__ ));
$files = scandir($dir);

foreach($files as $file){
if($file!='.' AND $file!='..'){
echo $file.'<input type="checkbox" name="delfiles[]" value="'.$file.'" />';
echo"\n";
}
}
?>